/** Shopify CDN: Minification failed

Line 17:18 Unexpected "{"
Line 17:27 Expected ":"
Line 18:18 Unexpected "{"
Line 18:27 Expected ":"
Line 19:18 Unexpected "{"
Line 19:27 Expected ":"
Line 23:18 Unexpected "{"
Line 23:27 Expected ":"
Line 24:18 Unexpected "{"
Line 24:27 Expected ":"
... and 3 more hidden warnings

**/
/* START_SECTION:rich-text (INDEX:49) */
#shopify-section-{{ section.id }} .button::before,
#shopify-section-{{ section.id }} .button--primary::before,
#shopify-section-{{ section.id }} .button--secondary::before {
  display: none !important;
}

#shopify-section-{{ section.id }} .button,
#shopify-section-{{ section.id }} .button--primary,
#shopify-section-{{ section.id }} .button--secondary {
  background: #EBEAD3 !important;
  color: #6D8FAD !important;
  border: none !important;
/* END_SECTION:rich-text */
